html{
	font-size: 100.01%;
	
}

body{
	margin: 0;
	font: 11px Verdana, sans-serif;	
	background:#949494 url(../images/bg.jpg) repeat-x top center;
	color:#333333;
}
form {
	padding: 0;
	margin: 0;
	display: inline;	
}
input,
textarea,
select{	
	vertical-align:middle;
	/*border:1px solid #8C9CAB;*/
}
fieldset{
	margin:0;
	padding:0;
	border:none;
}
img{border: none;}
table{
	padding:0;
	margin:0;
	border-collapse:collapse;
}
td{
	padding:0;
	margin:0;
}
a{text-decoration: none;}


/* main page wrapper */
#wrap{
	margin: 0 auto 0;	
	/*width: 780px;*/
	/*width: 982px;	*/
	width: 1000px;	
	padding:0;
	background:none;
	
}

/*****  HEADER SECTION  *****/
#header{
	background:url(../images/header/header_bg.jpg) no-repeat top center;
	margin-bottom:0;
	padding-top:0px;
	height:93px;
	
}

#header .columns{
	overflow:hidden;
	width:100%;
	
}
/* logotype */
.logo{
	float:left;
	overflow: hidden;
	margin: 17px 0 0 8px;
}
/* welcome box */
#header .utility-box{
	float:right;
	width:376px;
	margin: 0;
	margin-top:10px;
	margin-right:10px;
	padding: 0;
	display:inline;
	background:none;
	
	
	
}


#header .utility-box .utility-box-content{
	background:#666666;	
	margin-bottom:0;
}


	#header .utility-box .utility-box-top{
	height:10px;
	width:376px;
	background:url(../images/utility_box/utility-box-top.gif) no-repeat top center;
	font: 1px/1px Arial;
	
	}


	#header .utility-box .utility-box-bottom{
	height:10px;
	width:376px;
	background:url(../images/utility_box/utility-box-bottom.gif) no-repeat top center;
	}



#header .utility-box .utility-row{
	overflow:hidden;	
	color:#cccccc;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:5px 2px 5px 2px;
	width:350px;
}

#header .utility-box .utility-form-row{
	overflow:hidden;	
	color:#cccccc;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:8px 2px 0 2px;	
	width:363px;
}



#header .utility-box .dotline{
	background: url(../images/utility_box/utility_row_dotline.gif) no-repeat bottom center;
/*	width:356px;
	height:1px;
*/}


#header .utility-box .utility-row strong{
	float:left;
	margin: 0 0 0 2px;
}
#header .utility-box .utility-row p{
	margin:0;
	float:right;	
	line-height:18px;
	margin-right:5px;

}
#header .utility-box .utility-row a{color:#cccccc;text-decoration:underline;}
#header .utility-box .utility-row a:hover{color:#ffffff; text-decoration:underline}

#header .utility-box .utility-form-row .language{
	float:right;
	margin-right: 8px;
}
#header .utility-box .utility-form-row .currency{
	float:right;
	margin-right: 8px;
}

#header .utility-box .utility-form-row .search{
	float:right;
	margin-right: 8px;	
}



#header .utility-box .utility-form-row select{
	color:#666;
	border:1px solid #8C9CAB;
}


/*****  CONTENT SECTION  *****/

.content_border_left, .content_border_right{
	background:#666666; font:1px/1px; width:7px;
}

.content_center{
	background:#323332;
}

#content{
	border:0;
	border-top:0;
	background:#323332;
	padding:12px;
	border-bottom:0;
	
}
/* content columns */
#content .columns{	
	margin:2px 0 10px;	
}



/* content utility bar */

#content .utility-bar{
	overflow:hidden;
	padding:10px 3px 7px 3px;
	font-size:10px;
	color:#999999;
	background:transparent;
	
}
* html #content .utility-bar{
	overflow:visible;
	height:1%;
}

#content .utility-bar a{
    color:#999999;text-decoration:underline;
}

#content .utility-bar a:hover{
	color:#ffffff;
}

#content .utility-bar .welcome {
	font-weight:bold;
	margin-right: 20px;		
}
#content .utility-bar .cart_summary{
	font-weight:bold;
	margin-right: 10px;	
}
#content .utility-bar .utility_form{
	font-weight:bold;
	margin-left: 10px;	
}

#content .utility-bar .utility_form .search , .currency , .language{
	margin-right: 5px;
}

#content .utility-bar p{
	float:left;
	width:190px;
	margin: 0 7px 0 0;		
	line-height:20px;
}




#content .columns .sidebarcell .contentcell .sidetopseller{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

/** for page **/
#content .columns .sidebarcell .contentcell ul.sidepage{
	list-style:none;
	margin:4px 0px 0;
	padding:0px 0px 10px 0px;	
	line-height:22px;
	text-indent:-15px;
}
#content .columns .sidebarcell .contentcell ul.sidepage li{
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:15px;
}
#content .columns .sidebarcell .contentcell ul.sidepage a{
	color:#999999;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

/** for news **/
#content .columns .sidebarcell .contentcell ul.sidenews{
	list-style:none;
	margin:4px 0 0;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}
#content .columns .sidebarcell .contentcell ul.sidenews li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
#content .columns .sidebarcell .contentcell ul.sidenews a{
	color:#999999;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

.sidebarcell .contentcell ul.sidenews a.news_title{
	color:#676767;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.sidenews .text_summary{
	color:#888787;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.sidenews a.detail_link{
	background:none;
	color:#808040!important;
	padding: 0 0 10px 15px !important;
	background-image:none !important;
	margin:0;	
	line-height:normal;
	display:block;
	font-weight:bold;
}

/** for blogs **/
#content .columns .sidebarcell .contentcell ul.sideblogs{
	list-style:none;
	margin:4px 0 0;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}
#content .columns .sidebarcell .contentcell ul.sideblogs li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
#content .columns .sidebarcell .contentcell ul.sideblogs a{
	color:#999999;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

.sidebarcell .contentcell ul.sideblogs a.news_title{
	color:#676767;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.sideblogs .text_summary{
	color:#888787;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.sideblogs a.detail_link{
	background:none;
	color:#808040!important;
	padding: 0 0 10px 15px !important;
	background-image:none !important;
	margin:0;
	line-height:normal;
	display:block;
	font-weight:bold;
}


#content .columns .sidebarcell .contentcell .sidefreetext{ 
    padding: 0px 0px 0px 0px;
	text-align:left;
	margin-bottom:10px;
}

#content .columns .sidefreetextnobox{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

.titlenobox{
	padding: 0px;
	padding-bottom:5px;
	margin:0px;
/*	text-transform: uppercase;*/
	text-align:center;
}
.titlenobox h2{ 
	margin: 0; 	
	padding: 0px;
	font-weight:bold;
	line-height:23px;
}

#content .columns .sidelogo{	
	overflow: hidden;
	width: 190px;
	margin-bottom: 12px;	
	padding: 0;
	
}

#footer .bottom-row .bottomflash{
    margin-bottom: 10px;
}

#content .columns .sideflash{ 
    padding: 0px 10px 0px 10px;
	margin-bottom:10px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

#main .main-flash{
    margin-bottom: 10px;
}

#main .mainlogo{ 
    padding: 0px;
	margin:0 auto 5px auto;
	clear:both;
}

/*****  SIDEBAR SECTION  *****/
.side-bar{
	float:left;
	width:190px;
	margin:0px 0 5px 0;
	display:inline;
}

/* side boxes */
.sidebarcell{
	background: none;
	
	margin-bottom: 10px;
	border:0;
}

.rightside-bar{
	float:left;
	margin:0 0 5px 12px;
	display:inline;
	width:208px;
}

#content .columns .sidebarcell .contentcell .sidecurrency{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidebarcell .contentcell .sidelanguage{ 
	padding: 5px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

.sidebarcell .contentcell .sidesearch{
	padding: 0px;
	color:#454545;
	list-style:none;
	margin:3px 3px 0;
	overflow:hidden;
	margin-bottom:10px;
}






.sidebarcell .title{
	padding: 0;
	margin:0;
	background:url(../images/sidebox/title_bg.gif) repeat-y top left;
	border:1px solid #a9a9a9;
	/*text-transform: uppercase;*/
}
.sidebarcell .title h2{
	margin: 0;
	color: #ffffff;
	padding: 8px 0 8px 5px;
	font-weight:bold;
}
.sidebarcell .contentcell{
	background: none;
	padding: 5px;
	
	line-height:14px;
	color:#999999;
	
}
.sidebarcell a{color:#888787;text-decoration:underline;}
.sidebarcell a:hover{text-decoration:underline}


/* sidebox mini cart */
.sidebarcell .contentcell .minicart{ 
	padding: 0px 10px 0px 10px;
	color:#999999;
	list-style:none;
	margin:3px 3px 0;
	overflow:hidden;
	margin-bottom:10px;
}
.sidebarcell .contentcell .minicart li{ 
	overflow:hidden;
	width:100%;
	margin:15px 0 0;
}
.sidebarcell .contentcell .minicart li span	{ 
	float:left;
	width:30px;
	margin: 0 5px 0 0;
}
.sidebarcell .contentcell .minicart li div { overflow: hidden}
.sidebarcell .contentcell .minicart-subtotal{
	border:0;
	background:#ffffff;
	padding:6px 10px 7px 10px;
	font-weight:bold;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	
}
.sidebarcell .contentcell .minicart-links {
	text-align:center;
	font-weight:bold;
	margin:7px 0 0;
}
.sidebarcell .contentcell .minicart a{ font-weight:bold;}


/* sidebox categories */
.sidebarcell .contentcell ul#catnav{
	list-style:none;
	margin:4px 10px 0 10px;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}
.sidebarcell .contentcell ul#catnav li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
.sidebarcell .contentcell ul#catnav a{
	color:#888787;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}
.sidebarcell .contentcell ul#catnav a:hover{text-decoration:underline}

.sidebarcell .contentcell ul#noncatnav{
	margin:4px 10px 0 10px;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}

.sidebarcell .contentcell .submenucatnav ul{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}

/* sidebox menu list*/
.sidebarcell .contentcell ul.menulist{
	list-style:none;
	margin:4px 0 0;
	padding:0px 0px 10px 0px;	
	line-height:22px;
	text-indent:-15px;
	
}
.sidebarcell .contentcell ul.menulist li{
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:15px;
	
	
}
.sidebarcell .contentcell ul.menulist a{
	color:#999999;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
		
}

.sidebarcell .contentcell ul.menulist a.news_title{
	color:#676767;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.menulist .text_summary{
	color:#888787;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.menulist a.detail_link{
	background:none;
	color:#808040;
	padding: 0 0 10px 15px;
	margin:0;	
	line-height:normal;
	display:block;
	font-weight:bold;
}


.sidebarcell .contentcell ul.menulist a:hover{text-decoration:underline}

.sidebarcell .contentcell ul#noncatnav{
	margin:4px 10px 0 10px;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}


.sidebarcell .contentcell .menulist .submenulist ul{
	list-style:none;
	margin:0px 0px 0 20px;
	padding:0px 0px 10px 0px;	
	line-height:20px;
}

.sidebarcell .contentcell .menulist .submenulist li a{
	color:#888787;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 5px 15px;
	margin:0
}

.sidebarcell .contentcell .menulist .submenulist li{	
	background: none;
	list-style:none;
	padding: 3px 0;
}




/* sidebox featured-product */
.sidebarcell .contentcell .featuredproduct {
	padding: 0px 0px 0px;
	text-align:center;
	margin-bottom:10px;
}
.sidebarcell .contentcell .featuredproduct .image{
	display:block;
	border:3px solid #f1ce2a;
	background:#fff;
	padding: 7px 0;
	margin: 0 0 10px;
}
.sidebarcell .contentcell .featuredproduct p{
	margin:4px 0;	
	line-height:16px;	
	color:#999999;
}
.sidebarcell .contentcell .featuredproduct strong{
	color:#6f6f6f;	
	line-height:16px;
}
.sidebarcell .contentcell .featuredproduct hr {
	border: none 0;
	border-top: 1px dotted #dddddd;
	height: 1px;
	margin: 5px 10px 0px 10px;
} 
.sidebarcell .contentcell .featuredproduct .btn-details{ 
	margin: 10px auto;
	color:#323332;
	text-decoration:none;
}


/* sidebox top-sellers */
.sidebarcell .contentcell .topsellers {
	padding: 17px 0px 0px;
	text-align:center;
}
.sidebarcell .contentcell .topsellers .image{
	display:block;
	border:3px solid #F1CE2A;
	background:#fff;
	padding: 7px 0;
	margin: 0 0 10px;
}
.sidebarcell .contentcell .topsellers p{
	margin:4px 0;	
	line-height:16px;	
	color:#999999;
}
.sidebarcell .contentcell .topsellers strong{
	color:#6f6f6f;	
	font-weight:bold;
	line-height:16px;
}
.sidebarcell .contentcell .topsellers hr {
	border: none 0;
	border-top: 1px dashed #dddddd;
	height: 1px;
	margin: 20px 10px 0px 10px;
} 
.sidebarcell .contentcell .topsellers .btn-details{	margin: 10px auto; color:#323332;}


/* sidebox news-box */
.sidebarcell .contentcell .newsbox{padding:6px 20px 15px}
.sidebarcell .contentcell .newsbox ul{
	list-style:none;
	margin:0;
	padding:0;	
	color:#666;
	line-height:14px;
}
.sidebarcell .contentcell .newsbox li{
	padding:0 0 0 18px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin: 9px 0 0;
}
.sidebarcell .contentcell .newsbox h3{	
	font-weight:bold;
	line-height:14px;
	color:#666;
	margin:0 0 6px;
}
.sidebarcell .contentcell .newsbox h3 a{
	text-decoration:underline;
	color:#666;	
}
.sidebarcell .contentcell .newsbox h3 a:hover{text-decoration:none;}
.sidebarcell .contentcell .newsbox p{margin:0;}
.sidebarcell .contentcell .newsbox a{
	color:#666;	
	font-weight:bold;
}
.sidebarcell .contentcell .newsbox a:hover{text-decoration:underline;}


/* sidebox blog-box */
.sidebarcell .contentcell .blogbox{padding:6px 20px 15px}
.sidebarcell .contentcell .blogbox ul{
	list-style:none;
	margin:0;
	padding:0;	
	line-height:14px;
	color:#666;
}
.sidebarcell .contentcell .blogbox li{
	padding:0 0 0 18px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin: 9px 0 0;
}
.sidebarcell .contentcell .blogbox h3{	
	line-height:14px;
	color:#666;
	margin:0 0 6px;
}
.sidebarcell .contentcell .blogbox h3 a{
	text-decoration:underline;
	color:#666;	
}
.sidebarcell .contentcell .blogbox h3 a:hover{text-decoration:none;}
.sidebarcell .contentcell .blogbox p{margin:0;}
.sidebarcell .contentcell .blogbox a{
	color:#666;	
	font-weight:bold;
}
.sidebarcell .contentcell .blogbox a:hover{text-decoration:underline;}


/*sidebar info links */
.sidebarcell .contentcell .infolinks ul{
	list-style:none;
	margin:4px 10px 0 10px;
	padding:0px 0px 10px 0px;	
	line-height:22px;
	text-indent:-15px;
}
.sidebarcell .contentcell .infolinks li{	
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:15px;
}
.sidebarcell .contentcell .infolinks a{
	color:#888787;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}
.sidebarcell .contentcell .infolinks a:hover{text-decoration:underline}

.sidebarcell .contentcell .language{ 
	padding: 5px 10px 0px 10px;
	width:90%;;
	margin-bottom:10px;
}


.sidebarcell .contentcell .language .txtfielddropdown{
	background-color: #FFFFFF;
	color: #333333;
	border:1px solid #8C9CAB;
	margin-left:auto;
	margin-right:auto;
	width:90%;;	
}

#content .columns .sidebarcell .contentcell .sidefeaturedproducts{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}

/*sidebar bottom  logotypes */
.side-bar .logotypes{
	list-style:none;
	margin:14px 7px 0 0;
	padding:0;
	text-align:center;
}
.side-bar .logotypes li{
	display:inline;
	margin:0 2px 0 0;
}


/*****  MAIN CONTENT SECTION  *****/

#main{
	float:left;
	width:760px;	
	margin:0 0 5px 12px;
	padding: 0px 0px;
	background:none;

	}
#main h1{
	margin:0 0 12px;	
	line-height:18px;
	font-weight:bold;
	color:#ffffff;
	padding:6px 10px 6px;
	background:url(../images/main/title_bg.gif) repeat-y top left;	
	border:1px solid #a9a9a9;
	
}
#main h1 a{	
	line-height:18px;
	font-weight:bold;
	color:#ffffff !important;
}
#main h1 a:hover{ text-decoration: underline !important;}

#main h2{
	margin:0 0 6px;	
	line-height:18px;
	font-weight:bold;
	color:#ffffff;
	padding:6px 10px 6px;
	background:url(../images/main/title_bg.gif) repeat-y top left;	
	border:1px solid #a9a9a9;
/*	text-transform: uppercase;*/
}
#main h2 a{	
	font-weight:bold;
	line-height:18px;
	color:#ffffff !important;
}
#main h2 a:hover{ text-decoration: underline !important;}

h2.picheader { /* Heading style for headings with picture, e.g. shopcustomer.asp */
	padding:10px 5px 10px 50px !important;
	margin:5px 0px 5px 0px !important;
	background-position:1% 50% !important;
	background-repeat:no-repeat !important;
	background-color:#F1F1F1 !important;
	border:1px solid #C3C6CD !important;

	color:#999999 !important;
	text-transform:none !important;	
}

#main a{ color: #999999; text-decoration: underline;}
#main a:hover{ text-decoration: underline;}

#main img{margin-bottom:5px;}

#main .main-text-content-wrapper{
	background:none;
	padding:10px 10px;
}

#main .top-main-content-border{
	background:none;
}

#main .bottom-main-content-border{
	background:none;
}

#main .product-wrapper{
	margin-top:0px;
	width:100%;
}


/* main content */
.main-content{
	
	border: 0;
	margin:0 0 12px 0;
	background:#fff;
	
}
.main-content .top{
}
.main-content .bottom{
	overflow:hidden;
	width:100%;
}
.main-content .text{
	float:left;
	
	
	display:inline;
	padding:10px;
}
.main-content .text h3{	
	font-weight:bold;
	line-height:18px;
	color:#666;
	margin:0;
}
.main-content .text p{	
	line-height:18px;
	color:#666;
	margin:8px 0 0;
}
.main-content .image{
	float:right;
	
	
}

/* main news */
#main .main-news{
	margin:0;
	
	}
#main .main-news ul{
	list-style:none;
	margin:0px 35px 0 10px;
	padding:0;	
	line-height:14px;
	color:#999999;
}
#main .main-news li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:10px 0 0;
}
#main .main-news h3{
	margin:0 0 8px;
	line-height:14px;
	color:#999999;
}
#main .main-news h3 a{color:#999999;}
#main .main-news p{margin:4px 0; }
#main .main-news a{
	color:#f1ce2a;
	
}
#main .main-news a:hover{text-decoration:underline;}

#main .main-news .text-content-wrapper{
	background:none;
	border:0;
	padding:0 10px 20px;
}

#main .main-news .top-content-border{
	background:none; 
	height:0;
}

#main .main-news .bottom-content-border{
	background:none; 
	height:0;
}



/* main blog */
#main .main-blog{
	margin:0;
}
#main .main-blog ul{
	list-style:none;
	margin:0px 35px 0 10px;
	padding:0;	
	line-height:14px;
	color:#999999;
}
#main .main-blog li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:10px 0 0;
}
#main .main-blog h3{
	margin:0 0 8px;
	font-weight:bold;
	line-height:14px;
	color:#999999;
}
#main .main-blog h3 a{color:#999999;}
#main .main-blog p{margin:4px 0; }
#main .main-blog a{
	color:#f1ce2a;
}
#main .main-blog a:hover{text-decoration:underline;}

#main .main-blog .text-content-wrapper{
	background:none;
	border:0;
	padding:0 10px 20px;
}

#main .main-blog .top-content-border{
	background:none; 
	height:0;
}

#main .main-blog .bottom-content-border{
	background:none; 
	height:0;
}

/* main freetext */
#main .main-freetext{
   margin:13px 0 0;
}
#main .main-freetext ul{
	list-style:none;
	margin:17px 35px 0 10px;
	padding:0;	
	line-height:14px;
	color:#666;
}
#main .main-freetext li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:10px 0 0;
}
#main .main-freetext h3{
	margin:0 0 8px;	
	font-weight:bold;
	line-height:14px;
	color:#666;
}
#main .main-freetext h3 a{color:#666;}
#main .main-freetext p{margin:4px 0; }
#main .main-freetext a{
	color:#92c508;	
}
#main .main-freetext a:hover{text-decoration:underline;}


/* new product */
#main .main-product{
	margin:0;
}

#main .main-product ul {
	text-align:left;
}
#main .main-product .image{text-align:center;}
#main .main-product h3{	
	font-weight:bold;
	
	color:#323332;	
	padding:0;
	margin:5px 0 5px;	
	text-align:left;
	
}
#main .main-product p{	
	line-height:14px;	
	color:#333333;
	margin:0px;
	text-align:left;
	padding:0 5px;
}
#main .main-product .info{
	margin: 10px 0;
	border-top:0;
	color:#333333;
}
#main .main-product .info strong{
	float:right;
	font-weight:bold;
	line-height:18px;
	color:#333333;
	margin:15px 0px 0px 0px;
	width:45%;
}

#main .main-product .priceinfo2cols{
	float:none;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color:#333333;	
	width:45%;
	display:block;
	
	
}
#main .main-product .info .divider-vertical {
	border-right:1px dotted #000000;
	height:50px;
	display:block;
	width:1px;
	float:left;
	margin-top:10px;
}

#main .main-product .info .divider-vertical2 {
	border-right:1px dotted #000000;	
}

#main .main-product .info .info_column{
	padding-left:5px;
	padding-right:5px;
}

#main .main-product .info .input_table{
float:right;
	
}

#main .main-product .info .input_table td{
	text-align:right;
}

#main .main-product .btn-details{
	display:block;
	background:url(../images/buttons/details-btn.gif) no-repeat;
	width:80px;
	height:20px;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	color:#323332;
	text-align:center;
	text-decoration:none;
	
}

#main .main-product a:hover.btn-details {	
	background-color:#333333;
	color:#FFFFFF !important;	
	text-decoration:none;
}

#main .main-product .txtfield{
	margin-bottom:0;
}

#main .main-product .info .line_break{
	height:10px;
}





/*****  FOOTER CONTENT SECTION  *****/

#footer{
	/*background:url(../images/footer-bg.gif) no-repeat;*/
	padding: 0 0px 10px;
	background:none;
	color:#ffffff;
	
	
}

#footer .bottom-row .alphabet{
	background:#666666;	
	text-align:center;
	padding:0;	
	text-transform:uppercase;	
	background:none;
	margin-bottom:5px;
	
	
}

#footer .bottom-row .alphabet .tdleft{
    background:url(../images/footer/alphabet_left.gif);
	width:7px; height:40px;
}

#footer .bottom-row .alphabet .tdcenter{
	background:url(../images/footer/alphabet_center.gif) repeat-x top center;
}

#footer .bottom-row .alphabet .tdright{
    background:url(../images/footer/alphabet_right.gif);
	width:7px; height:40px;
}

#footer .bottom-row .alphabet a{color:#999999;margin-right:10px;}
#footer .bottom-row .alphabet a:hover{text-decoration:underline;}
#footer .bottom-row{
	overflow:hidden;
	width:100%;	
	line-height:14px;
	color:#dddddd;
	margin:0;
	text-align:center;
}
#footer .bottom-row div{
	margin:0;
}
#footer .bottom-row .copyright{	
	margin:0 auto 5px auto;
	padding:0px;
}
#footer .bottom-row .poweredby{	
	margin:0 auto 5px auto;
	padding:0px;	
}
#footer .bottom-row .bottomlogo{ 
    padding: 0px;
	margin:0 auto 5px auto;
	clear:both;
}
#footer .bottom-row .bottomlinks ul{
	list-style:none;
	margin:0 auto 5px auto;
	padding:0px;
	text-align:center;
}
#footer .bottom-row .bottomlinks li{
	display:inline;
	background:url(../images/footer-menu--separator.gif) no-repeat 0 50%;
	padding: 0 10px 0 14px;
}
#footer .bottom-row .bottomlinks li:first-child{background:none}
#footer .bottom-row a{color:#dddddd;text-decoration:underline;}
#footer .bottom-row a:hover{text-decoration:underline}


/* CUSTOM FORM STYLES */
.btn-details{
	display:block;
	background:url(../images/buttons/details-btn.gif) no-repeat;
	width:80px;
	height:20px;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	color:#323332;
	text-align:center;
	
}

a:hover.btn-details {	
	background-color:#333333;
	color:#FFFFFF !important;	
	text-decoration:none;

	

}




/****rounded table box ***/
.product-box{
	margin-bottom:10px;	
}

.box-top-left{
	background:none; width:10px; height:10px;
}

.box-top-right{
	background:none; width:10px; height:10px;
}

.box-bottom-left{
	background:none; width:10px; height:10px;
}

.box-bottom-right{
	background:none; width:10px; height:10px;
}

.box-border-left{
	background:none; width:10px; 
}

.box-border-right{
	background:none; width:10px; 
}

.box-border-top{
	background:none; height:10px;
}

.box-border-bottom{
	background:none; height:10px;
}

.box-top-left2{
	background:none;
}

.box-top-right2{
	background:none;
}

.box-bottom-left2{
	background:none;
}

.box-bottom-right2{
	background:none;
}


.searchresultwrapper{
    z-index: 999;
	position:absolute;
	width:150px;
	padding:3px 1px 3px 5px;
	background:#FFFFCC;		
	text-align:left;
	visibility:hidden;
}

.searchresultwrapper a{
    color:#999999 !important;
	font-weight:normal !important;
}

.searchresultwrapper a:active{
    color:#999999 !important;
	font-weight:normal !important;
}


.searchresultwrapper a:hover{
    color:#999999 !important;
	font-weight:normal !important;
}

.searchresultwrapper a:visited{
    color:#999999 !important;
	font-weight:normal !important;
}

/****** BLOG AND NEWS STYLE *****/

.title_top{
 	
}

.title_bottom{
 	
}

h1.blog_title, h1.news_title{
	
	color: #666;
	font-weight:bold;
	background-image:none !important;
	background-color: #fff !important;
	margin:0 !important;
	padding:0 5px !important;
	width:520px;
}

.comment_container{
	margin-bottom: 30px;
}

.comment_title, .question_title_tab{
	background:#7f7f7f;
	width:465px; height:16px;
	padding:10px 15px ;
	margin:0 auto;
	color:#ffffff;
	
	
}

.form_title{
	background:url(../images/comment_title_bg.gif) no-repeat top center;
	width:484px;
	height:16px;
	padding:10px 10px 10px;
	font-weight: bold;
	
}

.form_content{
	border:1px solid #d6d6d6;
	border-top:none;
	width:502px;
	padding:10px 0 10px;
	
}


.comment_title_tab{
	background:url(../images/comment_title_tab_bg.gif) no-repeat top center ;
	width:465px; height:16px;
	padding:10px 10px 10px 10px;
	font-weight:bold;
}

.comment_text_tab{
	border:1px solid #cccccc;
	border-top:none;
	width:463px;
	padding:10px;
}

.comment_text, .question_text_tab{
	border:1px solid #ffffff;
	border-top:none;
	width:473px;
	padding:10px;
	margin:0 auto;
	background:#ffffff;

}

.comment_author{
	
}

.custformshipping .comment_title{
background:#7F7F7F;
width:auto;
}

.custformshipping .comment_text{
width:auto;
min-height:552px;
}


/**** BLOG and NEWS LISTING VIEW***/

#contentpage ul.monthly_listing{
	list-style:circle inside;
	margin:0; padding:0;
	margin-left:10px;
	margin-bottom:10px;
}

#contentpage ul.monthly_listing li{
	display:list-item;
	padding:5px 0;
	text-indent:0!important;
	margin:0;
}

span.month_title{
	
}

ul.daily_listing{
	margin-top:5px;
}

ul.daily_listing li{
	padding:5px 0;
}

ul.daily_listing li span.date{

}

ul.daily_listing li span.title{
	
}

hr {
	border:0; height:1px; background:#d6d6d6; margin-bottom:10px;
}

.newsheading{
	margin:0;
	padding:0;
}

.addotherbtnwrapper{
   padding-left:10px;
}

.noproductmessage{
   padding:10px;
   border:0px solid #dddddd;   
   text-align:center;
   background-color:#ffffff;
   width:473px;
   margin:20px auto 0; 
}


.message{
	width:auto;
	display:block;
	text-align:center;
	clear:both;
	padding:10px;
	color:#999999;
}

.category_container{
  min-height:130px;
  height:auto !important;
  height:130px; 
}

/* Styles for flyout categories menu */
#catnavflyout {
	z-index:0;
}

#catnavflyout, #catnavflyout ul { /* style for all menus */
	list-style:none;
	margin:4px 24px 0 8px;
	padding:0px 0px 10px 0px;	
	line-height:30px;
}

#catnavflyout li { /* all menu items */
   background:url(../images/dotted-border.gif) repeat-x 0 100%;
}

#catnavflyout li ul { /* second-level lists */
	/* Do not change */
	position : absolute;
	left: -999em;
	z-index:10 !important;
	
	/* Styles */
	margin-left : 100px;
	margin-top : -17px;
}

#catnavflyout li ul ul { /* third-and-above-level lists */
	left: -999em;	/* Do not change */
}

#catnavflyout li:hover, #catnavflyout li.hover { position: static; } /* Fix for IE7 overlap issue */

#catnavflyout li a {
	color:#888787;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}

#catnavflyout li a span {	/* Give left and right padding to menu links */
	padding : 0 0.5em;
}

#catnavflyout li a:hover { /* Hover styles for menu links */
}

#catnavflyout li ul {	/* Styles for submenus, will also inherit styles specified for parent */
	border: 1px solid #D1D1D1;
	background-color:#FFFFFF;
	padding:0 10px;
	width:200px;
}

/* Current styles allow up to 7 levels of submenus */
/* Do not remove the following styles */
#catnavflyout li:hover ul ul, 
#catnavflyout li:hover ul ul ul, 
#catnavflyout li:hover ul ul ul ul, 
#catnavflyout li:hover ul ul ul ul ul,
#catnavflyout li:hover ul ul ul ul ul ul,
#catnavflyout li:hover ul ul ul ul ul ul ul,

#catnavflyout li.sfhover ul ul, 
#catnavflyout li.sfhover ul ul ul 
#catnavflyout li.sfhover ul ul ul ul
#catnavflyout li:hover ul ul ul ul ul ul,
#catnavflyout li:hover ul ul ul ul ul ul ul{ left: -999em; }

#catnavflyout li:hover ul, 
#catnavflyout li li:hover ul, 
#catnavflyout li li li:hover ul, 
#catnavflyout li li li li:hover ul, 
#catnavflyout li li li li li:hover ul, 
#catnavflyout li li li li li li:hover ul, 
#catnavflyout li li li li li li li:hover ul, 


#catnavflyout li.sfhover ul, 
#catnavflyout li li.sfhover ul, 
#catnavflyout li li li.sfhover ul 
#catnavflyout li li li li.sfhover ul
#catnavflyout li li li li li.sfhover ul
#catnavflyout li li li li li li.sfhover ul
#catnavflyout li li li li li li li.sfhover ul{ /* lists nested under hovered list items */ left: auto; }
.tellfriendiframe{
   overflow:hidden;
   border:0;
   width:100%;
   height:600px;
   margin-top:10px;
}
.reviewproductiframe{
   overflow:hidden;  
   border:0;
   width:100%;
   height:1000px;
   margin-top:10px;
}

.footertable{
   margin-bottom:10px;
   font-size:1px;
   line-height:1px;
   
   
}

.footertable .tdleft{
	width:7px;
	height:7px;
	background:url(../images/footer/footer_left.gif) no-repeat center top;
	
}

.footertable .tdright{
	width:7px;
	height:7px;
	background:url(../images/footer/footer_right.gif) no-repeat center top;
}

.footertable .tdcenter{
	background:#666666;
}

/* ========== vertical flyout menu=========== */

.flyout ul{
margin: 0;
padding-left: 5px;
list-style-type: none;

width: 180px; /* Main Menu Item widths */

}
 
 
 
 
.flyout ul li{
position: relative;
background:url(../images/dotted-border.gif) repeat-x 0 100%;
padding-bottom:1px;
}

/* Top level menu links style */
.flyout ul li a{
display: block;
color:#888787;
text-decoration: none;

/*border-bottom: 1px solid #778;
border-right: 1px solid #778;*/

	background:url(../images/bullet.gif) no-repeat 0 10px;
	padding: 7px 0px 7px 15px;	
	
}

.flyout ul li a:link, .flyout ul li a:visited, .flyout ul li a:active{
background-color: transparent; /*background of tabs (default state)*/
}

.flyout ul li a:visited{
color:#888787;
}

.flyout ul li a:hover{
background-color: transparent;
}

/*Sub level menu items */
.flyout ul li ul{
position: absolute;
width: 200px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
border:1px solid #dddddd;
background:#fff;
padding-right:5px;
}

.flyout ul li ul li{
	padding: 0 10px;
}

.flyout a.subfolderstyle{
/*background: url(right.gif) no-repeat 97% 50%;*/
}

 
/* Holly Hack for IE \*/
* html .flyout ul li { float: left; height: 1%; }
* html .flyout ul li a { height: 1%; }
/* End */

.prod_border_table {
background:#FFFFFF;
margin:0;
}
.prod_border_table .td1 {
background:none;
}
.prod_border_table .table1 {
background:none;
}
.prod_border_table .td2 {
background:none;
}
.prod_border_table .table2 {
background:none;
}
.prod_border_table .td3 {
background:none;
}
.prod_border_table .table3 {
background:none;
}
.prod_border_td {
height:28px;
padding:0 0 10px;
vertical-align:middle;
}

.prod_border_td .brief_desc{padding:5px;}

.shadetabs li a{
	text-decoration:none!important;
}

#shopcustregister .custformshipping{
width:auto;
float:none;
margin-left:0;
}

#shopcustregister .custformshipping .comment_title{
	background:#7f7f7f;
	width:465px; height:16px;
	padding:10px 15px ;
	margin:0 auto;
	color:#ffffff;
}

#shopcustregister .custformshipping .comment_text {
width:473px;
margin:0 auto;
padding:10px;
min-height:0;
}